having trouble with bootloader version...

Discussion in 'Jailbreaks and iOS Hacks' started by Shottysalad, Sep 29, 2010.

  1. Shottysalad macrumors newbie

    Joined:
    Sep 29, 2010
    #1
    i have an iphone 3g OS 3.1.2. tryin to jailbreak and unlock it so i can use a tmobile SIM. but i cant unlock it cuz of my baseband and bootloader versions.

    ive jailbroken it with blackra1n and have cydia and ive tried downgrading my baseband with Fuzzyband...no dice.

    my info:
    bootloader: 5.09
    baseband: 5.14.02


    what are my options? ive been reading that im screwed...but i figured id ask in hopes maybe someone has something that could help. thanks in advance!
     
  2. Myzhi macrumors 6502a

    Joined:
    Dec 15, 2009
    #2
    Yeah. You are screwed. Hope for a new unlock release along with 4.1 JB.
     

Share This Page